//
//  FitManager.swift
//  PhysicalWallPaper
//
//  Created by nkl on 2024/11/13.
//

import Foundation
import Localize_Swift

class FitManager {
    static var isAr: Bool {
        let current = Localize.currentLanguage()
        return current == "ar"
    }

    static var currentLanguage: String {
        if let array = UserDefaults.standard.object(forKey: "AppleLanguages") as? [String] {
            let lan = array.first ?? "en"
            let final = lan.split(separator: "-").first ?? "en"
            return String(final)
        }
        return "en"
    }
}
